/* Pagination */
.pagination {
    text-align: center;
    margin: 3rem 0;
}
.pagination a {
    display: inline-block;
    margin: 0 0.3rem;
    padding: 0.5rem 0.9rem;
    color: #555;
    border-radius: 6px;
    text-decoration: none;
    transition: background 0.3s, color 0.3s;
}
.pagination a:hover {
    background: #ff5e57;
    color: #fff;
}
.pagination a.active {
    background: #ff3b30;
    color: #fff;
}

body.dark-mode .pagination {
	background: none;
}